Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2020-7069
Description:In PHP versions 7.2.x below 7.2.34, 7.3.x below 7.3.23 and 7.4.x below 7.4.11, when AES-CCM mode is used with openssl_encrypt() function with 12 bytes IV, only first 7 bytes of the IV is actually used. This can lead to both decreased security and incorrect encryption data.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2020-7069
https://security.netapp.com/advisory/ntap-20201016-0001/
Debian Security Information: DSA-4856 (Google Search)
https://www.debian.org/security/2021/dsa-4856
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/RRU57N3OSYZPOMFWPRDNVH7EMYOTSZ66/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/7EVDN7D3IB4EAI4D3ZOM2OJKQ5SD7K4E/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/P2J3ZZDHCSX65T5QWV4AHBN7MOJXBEKG/
https://security.gentoo.org/glsa/202012-16
https://bugs.php.net/bug.php?id=79601
https://bugs.php.net/bug.php?id=79601
https://www.oracle.com/security-alerts/cpuApr2021.html
https://www.oracle.com/security-alerts/cpuApr2021.html
SuSE Security Announcement: openSUSE-SU-2020:1703 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00045.html
SuSE Security Announcement: openSUSE-SU-2020:1767 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00067.html
https://usn.ubuntu.com/4583-1/




© 1998-2021 E-Soft Inc. All rights reserved.